Bug 42284 - Typo in Installation Methods section
Typo in Installation Methods section
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Johnray Fuller
Depends On:
  Show dependency treegraph
Reported: 2001-05-25 11:18 EDT by mabraham
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-31 14:44:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mabraham 2001-05-25 11:18:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Under the section describing how to install from an installation tree  via 
FTP or HTTP, the example give, "url --url 
ftp://<username>:<password>@<servername>;/<dir>" includes a semi-colon 
before the directory. This will cause the automatic installation to 
default to manual.

How reproducible:
Didn't try

Additional info:
Comment 1 Tammy Fox 2001-05-31 14:45:22 EDT
You are correct. There was an extra semicolon there.

Fixed in CVS for next release.

Note You need to log in before you can comment on or make changes to this bug.